Bug 114026 - windows support
Summary: windows support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: dev environment   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 113496
TreeView+ depends on / blocked
 
Reported: 2004-01-21 15:41 UTC by Richard Li
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 16:56:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Li 2004-01-21 15:41:01 UTC
dev, prod environments should support windows (tomcat, resin with
hostinit)

Comment 1 Daniel Berrange 2004-01-21 16:11:36 UTC
Clearly out of scope for now, but ultimately we should have an install
shield type process. cf bug 114029

Comment 2 Dennis Gregorovic 2004-03-11 07:35:22 UTC
As of @41241, I can do the following on Windows:
  * deployment install with Tomcat and Resin
  * ant deploy in a development install
  * rollingbuild in a development install

Still to test:
  * ccm start --container={resin,tomcat} in a development environement

Comment 3 Dennis Gregorovic 2004-03-16 06:52:23 UTC
ccm start/stop --container={resin,tomcat} works in a development 
environment as of 41382

Comment 4 Dennis Gregorovic 2005-03-17 16:56:36 UTC
closing old tickets


Note You need to log in before you can comment on or make changes to this bug.